//Estonian file by EstFix

errors were detected.|leitud vigu.
1) File doesn't exist|1) Faili pole
2)Remote server error|2) Serveri viga
About|Programmist
Add Item|Lisa
Add Portable Location|Lisa portatiivne asukoht
Add Location|Lisa sihtkoht
Add Relative Path|Lisa suhteline rada
Advanced|Täpsem
Allows you to set a custom folder to download CCEnhancer's definitions into|Lubab teil valida kohandatud kausta, CCEnhanceri definitsioonide allalaadimiseks
An error occurred while downloading file. Possible causes:|Viga faili allalaadimisel. Võimalikud põhjused:
An error was encountered.|Tekkis viga.
Automatically download and install the latest definitions to increase the cleaning capabilities of CCleaner by adding hundreds of extra programs.|Lae alla ja paigalda automaatselt uusimad definitsioonid, et võimendada CCleaneriga puhastamist.
Cancelled|Loobutud
CCleaner.exe could not be found in the directory you selected.|CCleaner.exe-t ei leitud valitud sihtkohast.
Check for program updates|Kontrolli uuendusi
Close|Sule
Completed analysis of winapp2.ini.|winapp2.ini analüüsimine on lõpetatud.
Could not make a connection to The Web Atom server or the Upload Central server. Please see our online help for assistance.|Ei suutnud ühendada The Web Atom serveriga. Palun otsige abi meie kodulehelt.
Custom Entries|Minu sissekanded
Debug winapp2.ini entries|Silu winapp2.ini sissekandeid
Delete Custom Rules|Kustuta kohandatud reeglid
Documentation|Dokumentatsioon
Download has been cancelled.|Allalaadimine peatati.
Download Latest|Uuenda
Download Speed:|Allalaadimise kiirus:
Download speed:|Allalaadimise kiirus:
error|Viga
Exit|Välju
File Size:|Faili suurus:
File size:|Faili suurus:
File|Fail
Functions|Funktsioonid
Install For Portable CCleaner|Paigalda portatiivse CCleaneri jaoks
It looks like the rules aren't installed or you don't have permission to delete the file. You can manually remove the custom rules by deleting the following file:|Tundub, et reeglid pole paigaldatud, või pole teil õigust faili kustutada. Võite käsitsi kustutada kasutajareeglid, kui kustutate selle faili:
Language:|Keel:
Options|Valikud
Please select the directory containing portable CCleaner.|Palun valige kaust kus asub portatiivne CCleaner.
Portable Locations|Portatiivsed asukohad
Refresh|Värskenda
Remove|Eemalda
Remove cleaning rules that don't apply to your system|Kustuta puhastusreeglid, mida te ei kasuta
Remove Item|Eemalda
Removes the custom cleaning rules provided by CCEnhancer |Kustutab CCEnhanceri poolt loodud puhastusreeglid
Removes the custom cleaning rules provided by CCleaner|Kustutab CCleaneri poolt loodud puhastusreeglid
Rules Last Updated:|Viimane uuendus:
Run CCleaner silently on completion|Käivita CCleaner lõpetamisel
Save and Close|Salvesta ja sule
Save Log|Salvesta logi
Save to:|Salvestuskoht:
Save To:|Salvestuskoht:
Saved Path|Salvestuse rada
Settings|Seaded
so CCEnhancer can find it next time?|Et CCEnhancer leiaks selle järgmine kord?
Speed: Calculating...|Kiirus: Arvutan...
Speed:|Kiirus:
Speed|Kiirus
Successfully downloaded|Edukalt allalaetud
The custom rules were successfully removed.|Kohandatud reeglid on edukalt kustutatud.
The following entries will be added to CCleaner after each definition update.|Need sissekanded lisatakse CCleanerisse pärast igat uuendust.
The rules have not been downloaded yet.|Reegleid pole veel alla laetud.
This button is for advanced users to check for errors in their custom rules|See nupp on edasijõudnud kasutajatele, et kontrollida vigu kohandatud reeglites
This error can be caused by incorrect proxy settings or a security product conflict.|See viga võib olla põhjustatud valest proksist või konflikt turvalisuses.
Trim definition file to improve performance|Kärbi deninitsioonid automaatselt, et parandada jõudlust
Trim winapp2.ini|Kärbi winapp2.ini
Trimmed winapp2.ini in:|Kärbitud winapp2.ini:
Update completed|Uuendamine lõpetatud
Update On Windows startup|Uuenda Windowsi käivitumisel
Use alternative download URL|Kasuta alternatiivset allalaadimise linki
Use proxy server to download definitions?|Kas kasutada proksi serverit definitsioonide allalaadimiseks?
User Name:|Kasutaja nimi:
Uses an alternative method of downloading. Useful if the normal method doesn't work.|Kasutab alternatiivsed allalaadimist. Kasulik kui tavaline meetod ei tööta.
Uses an alternative method of downloading. Useful if the normal method doesn't work.|Kasutab alternatiivsed allalaadimist. Kasulik kui tavaline meetod ei tööta.
Version|Versioon
Visit Website|Külasta kodulehte
winapp2.ini file could not be located in the current working directory (|winapp2.ini faili ei leitud sellest kaustast (
Would you like to run CCleaner now?|Käivitada CCleaner kohe?
Would you like to save|Kas soovite salvestada?
Your changes will take effect when CCEnhancer is restarted.|Muudatused rakendatakse CCEnhanceri taaskäivitamisel.